/*
Theme Name: Bridge Child
Theme URI: http://demo.qodeinteractive.com/bridge/
Description: A child theme of Bridge Theme
Author: Qode Interactive
Author URI: http://www.qodethemes.com/
Version: 1.0.0
Template: bridge
*/
@import url("../bridge/style.css");

@font-face {
    font-family: 'Circular';
    src: url('fonts/circular-book.woff2') format('woff2'),
    url('fonts/circular-book.woff') format('woff');
}

@font-face {
    font-family: 'Imogen';
    src: url('fonts/imogen.woff2') format('woff2'),
         url('fonts/imogen.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}



/* General styles */

body {
    font-family: 'Circular', sans-serif !important;
}

html {
    -webkit-text-size-adjust: 100%; /* Prevent font scaling in landscape while allowing user zoom */
}

p {
	font-size: 16px !important;
  	line-height:1.5 !important;
  	color: #5c5c5c;
	margin: 0 0 10px 0 !important;
}

/* Nav */

.q_logo img {
	max-height: 64px;
	top: -40%;
}
.q_logo img.mobile {
	top: 10%;
}

nav.main_menu ul li a, .pillars-menu ul li a {
	font-weight: normal;
	font-size: 15px;
	padding: 0 0 0 24px;
	text-transform: uppercase;
	letter-spacing: -0.003em;
}

nav.main_menu ul li a:hover, nav.main_menu ul li a:active, #nav-menu-item-110 a:hover {
  color: #49DBE3 !important;
}

.pillars-menu ul li a {
  color: #9d9d9d;
}

.pillars-menu ul {
  list-style: none;
}

.wpsm-menu li:last-child { /* Remove second login button */
	display: none;
}

@media screen and (max-width: 1000px) {
  .wpsm-menu {
    display: none !important;
  }
}

.enhance_shortcode_menu_inline li {
  margin: 0 0 0 20px;
  text-transform: uppercase;
}

.menu-item-highlighted a, .LogInButton a {
	color: #49DBE3 !important;
	transition: all 0.5s;
}

.menu-item-highlighted a:hover, .LogInButton a:hover {
	color: #41C1C9 !important;
	opacity: 1;
}

li.active.nav-main-item a { /* Style active menu */
    }

@media screen and (min-width: 1000px) { /* Hides mobile menu items on desktop */
.nav-hide-desktop {
		display: none !important;
	}
}

header .q_logo img.mobile {
	height: 50px !important;
	margin-top: 17px;
}

.mobile_menu_button .qode_icon_font_awesome {
	font-size: 24px;
    	padding-left: 10px;
}

nav.mobile_menu ul li a {
	font-size: 17px;
	padding-left: 10px;
}

nav.mobile_menu ul li:last-child {
	padding-bottom: 50px;
}


/* Change breakpoint for mobile menu*/

@media only screen and (min-width: 1001px) and (max-width: 1025px){
    .header_top .container{
        display: inline-block;
    }
    header,
    .header_inner_left{
        position: relative !important;
        left: 0px !important;
        margin-bottom: 0px;
    }
    .content {
        margin-bottom: 0 !important;
    }
    .right_side_menu_opened .wrapper header{
        left: 0px !important;
    }
    header{
        top: 0px !important;
        margin-top: 0px !important;
        display: block;
    }
    .header_top{
        height: auto;
        display: block !important;
    }
    .header_top .left,
    .header_top .right{
        text-align: center;
        float: none;
    }
    .header_top .inner{
        display: inline-block;
        margin: 0 0 -4px;
    }
    .header_bottom{
        background-color: #fff !important;
    }
    header.centered_logo .header_inner_left{
        margin: 0px;
    }
    header.centered_logo .header_inner_right{
        float:right;
    }
    header.centered_logo .logo_wrapper{
        height: 100px !important;
    }
    header .q_logo img.mobile{
        display: block !important;
        opacity: 1 !important;
        position: relative;
        margin: 0 auto;
    }
    header .q_logo img.normal,
    header .q_logo img.light,
    header .q_logo img.dark,
    header .q_logo img.sticky{
        display: none !important;
    }
    header .q_logo.animate_logo div.normal{
        opacity:1 !important;
        display: block;
    }
    header .q_logo.animate_logo div.dark,
    header .q_logo.animate_logo div.sticky{
        display: none;
    }
    .header-left-from-logo-widget,
    .header-right-from-logo-widget{
        display: none;
    }

    body.side_menu_slide_with_content.side_menu_open .carousel-inner:not(.relative_position),
    body.side_menu_slide_with_content.width_270.side_menu_open .carousel-inner:not(.relative_position),
    body.side_menu_slide_with_content.width_370.side_menu_open .carousel-inner:not(.relative_position){
         left:0px !important;
    }
    .q_logo_hidden{
        display: none;
    }
    .main_menu{
        display: none !important;
    }
    nav.mobile_menu{
        display: block;
    }
    .mobile_menu_button{
        display: table;
    }
    nav.mobile_menu > ul{
        width: 768px;
        margin: 0px auto;
    }
    .logo_wrapper{
        display: table;
        height: 100px !important;
        left: 50%;
        position: absolute;;
    }
    .q_logo {
        display: table-cell;
        position: relative;
        top: auto;
        vertical-align: middle;
    }
    .q_logo a{
        left: -50%;
        width: auto !important;
    }
    .q_logo img{
        top: 0px;
        left: 0px;
    }
    header .header_fixed_right_area {
        line-height: 100% !important;
        top: 80px !important;
        width: 100%;
        display: block;
        text-align: center;
        margin: 0;
        position: absolute;
    }
}

/* Footer */

.footer_top a:hover {
	color: #49DBE3 !important;
}

.footer_top h3 {
  padding-bottom: 15px;
  color: #49DBE3;
}

.footer_top .container {
  background: white;
}

.footer_bottom {
  font-size: 15px;
}

@media only screen and (max-width: 480px) {
	.footer_top {
		padding-top: 42px;
	}
}

@media only screen and (max-width: 480px) {
	.footer_top .column_inner {
		margin-left: 10px;
	}
}

.footer_bottom {
		padding-bottom: 30px;
}

/* Headers global */

.header-row {
  padding: 90px 0;
}

@media screen and (max-width: 1000px) {
	.title_outer {
		display: none;
	}
}

.h1-script {
}

.h2-script {
  font-family: 'Imogen';
  text-transform: lowercase;
  color: #FC611D;
  font-weight: normal;
}

.content-width-700 { /*Content on About, Contact, Join Us*/
	max-width: 800px;
	margin: 0 auto;
	display: block;
}


/* Global buttons */

.register-button, .restricted-button {
  font-size: 24px;
  text-align: center;
  padding: 10px 20px;
  font-family: 'Circular';
  width: 300px;
  margin: 0 auto;
  border-radius: 100px;
}

.register-button {
  background: #FC611D;
}

.register-button:hover {
  background: #F1660C;
}

.restricted-button {
  background: #49DBE3;
}

.restricted-button:hover {
  background: #41C1C9;
}

.register-button h4, .restricted-button h4 {
  color: white !important;
  letter-spacing: .1em;
}

.register-button-shape {
  border: 1px solid white;
  border-radius: 100px;
  padding: 5px 10px;
}

.register-button-shape:hover {
}

.button-standalone {
  background: #49DBE3;
  color: white;
  border-radius: 100px;
  padding: 10px 20px;
  margin: 0 auto;
  display: block;
  width: 130px;
  text-transform: uppercase;
  text-align: center;
  font-size: 17px;
}

.button-standalone:hover {
  background: #41C1C9;
}


.social-fb, .social-insta {
  font-size: 50px;
  padding-right: 15px;
  padding-top: 10px;
}

.hover-opacity {
	transition: all 0.5s;
}

.hover-opacity:hover {
  opacity:0.9;
}

#gform_submit_button_1, .woocommerce .button, .woocommerce input#place_order {
    background: #FC611D;
    color: white;
    border: none;
    padding: 10px 23px 10px 23px;
    height: auto;
	float: right;
}

#gform_submit_button_1:hover, .woocommerce .button:hover,.woocommerce input#place_order:hover {
	background: #f1660c;
	border: 0px solid #f1660c;
}

.join-button-blue {
	color: #49DBE3 !important;
}

.join-button-blue:hover {
	color: #f1660c !important;
}

.orange-button {
	color: #fff !important;
	background: #FC611D !important;
	transition: all .5s;
	border: 2px solid #FC611D;
}

.orange-button:hover {
	background: #d95c0b !important;
	border: 2px solid #d95c0b;
}


/* Home */

.carousel-inner .item .image { /* position home slider image to bottom of pic */
  background-position: 50% 100%;
}

.carousel-inner .slider_content .thumb img {
    top: -50px;
    position: relative;
}

.home-register-row-container {
  z-index: 21;
  cursor: pointer;
}

.home-register-row h4 {
	font-size: 24px;
	color: white;
	text-align: center;
	padding: 20px 20px;
}

.home-register-row h4 a {
	color: #49DBE3;
	background: white;
	text-align: center;
	border-radius: 30px;
	font-size: 17px;
	padding: 8px 20px;
	margin-left: 20px;
	transition: all .5s;
}

.home-register-row h4 a:hover {
	color: #FC611D;;
}

.home-pillar-myyoga {
	background-image: url('/wp-content/uploads/2016/08/480_my_yoga6.jpg');
  background-position: 50% 30%;
  border-bottom: 4px solid #a44cc5;
}

.home-pillar-myposes {
	background-image: url('/wp-content/uploads/2016/08/480_my_poses3.jpg');
  border-bottom: 4px solid #fb1651;
}

.home-pillar-mymeditation {
	background-image: url('/wp-content/uploads/2016/08/480_my_meditation3.jpg');
  border-bottom: 4px solid #f59e06;
}

.home-pillar-myinspiration {
	background-image: url('/wp-content/uploads/2016/08/480_my_inspiration-1.jpg');
  border-bottom: 4px solid #25da98;
}

.home-pillar-myyoga, .home-pillar-myposes, .home-pillar-mymeditation, .home-pillar-myinspiration {
	background-size: cover;
	height: 160px;
	padding-top: 70px;
	transition: all 0.3s;
  z-index: 10;
}

.home-pillar-myyoga h2, .home-pillar-myposes h2, .home-pillar-mymeditation h2, .home-pillar-myinspiration h2 {
  text-align: center;
      text-transform: none;
      letter-spacing: -0.0;
      font-size: 35px;
      color: white !important;
}
@media screen and (max-width: 1200px) {
    .home-pillar-myyoga h2, .home-pillar-myposes h2, .home-pillar-mymeditation h2, .home-pillar-myinspiration h2 {
        font-size: 26px;
    }
}
@media screen and (max-width: 980px) {
    .home-pillar-myyoga h2, .home-pillar-myposes h2, .home-pillar-mymeditation h2, .home-pillar-myinspiration h2 {
        font-size: 21px;
    }
}
@media screen and (max-width: 768px) {
    .home-pillar-myyoga h2, .home-pillar-myposes h2, .home-pillar-mymeditation h2, .home-pillar-myinspiration h2 {
        font-size: 35px;
    }
}

.home-pillar-myyoga h2:after, .home-pillar-myposes h2:after, .home-pillar-mymeditation h2:after, .home-pillar-myinspiration h2:after {
  content: "";
  position: absolute;
  width: 14%;
  opacity: .6;
  height: 6px;
  top: 116px;
  left: 43%;
}

.home-pillar-myyoga h2:after {
  border-bottom: 6px solid #a44cc5;
}

.home-pillar-myposes h2:after {
  border-bottom: 6px solid #fb1651;
}

.home-pillar-mymeditation h2:after {
  border-bottom: 6px solid #f59e06;
}

.home-pillar-myinspiration h2:after {
  border-bottom: 6px solid #25da98;
}

.home-pillar-subhead { /* Words under pillar titles on Home, move etc */
  font-size: 30px !important;
  text-align: center;
  font-family: 'Circular';
  /* text-shadow: 0px 0px 20px #FFF; */
  padding-top: 20px;
  color: white;
}
@media screen and (max-width: 1200px) {
    .home-pillar-subhead {
	font-size: 22px !important;
    	padding-top: 30px;
    }
}
@media screen and (max-width: 980px) {
    .home-pillar-subhead {
    	font-size: 18px !important;
    	padding-top: 40px;
    }
}
@media screen and (max-width: 768px) {
    .home-pillar-subhead {
    	font-size: 30px !important;
    	padding-top: 20px;
    }
}

.home-pillar-preview, .home-pillar-preview-loggedin {
	position: absolute;
	right: 15px;
	padding: 3px 8px;
	color: white;
	border-radius: 3px;
}

.home-pillar-preview {
	bottom: 15px;
}

.home-pillar-preview-loggedin {
	bottom: 111px;
}


.home-pillar-myyoga .home-pillar-preview, .home-pillar-myyoga .home-pillar-preview-loggedin {
	background: #a44cc5;
}

.home-pillar-myposes .home-pillar-preview, .home-pillar-myposes .home-pillar-preview-loggedin {
	background: #fb1651;
}

.home-pillar-mymeditation .home-pillar-preview, .home-pillar-mymeditation .home-pillar-preview-loggedin {
	background: #f59e06;
}

.home-pillar-myinspiration .home-pillar-preview, .home-pillar-myinspiration .home-pillar-preview-loggedin {
	background: #25da98;
}

.home-preview-play {
  padding-left: 5px;
}

.home-pillar-description-myyoga {
  background: #a407de;
}

.home-pillar-description-myposes {
  background: #fb1651;
}

.home-pillar-description-mymeditation {
  background: #f59e06;
}

.home-pillar-description-myinspiration {
  background: #25da98;
}

.home-yogaholics-is-container {
  z-index: 50;
}

.home-yogaholics-is {
	margin: 0 auto;
	width: 363px;
	display: block;
	max-width: 75%;
}

.home-icon {
	margin: 30px auto;
	display: block;
  width: 70px;
}

.home-benefits {
	text-align: center;
  font-family: 'Circular';
  font-size: 18px !important;
}

.home-benefits-highlight { /* Kickers in uppercase in benefit text */
	text-transform: uppercase;
	color: #FC611D;
  font-weight: bold;
}

.home-benefits-row-1 {
	z-index: 1000;
}

.home-teacher-row .vc_column-inner {
  padding-left: 0;
  padding-right: 0;
}

.home-loggedin-teacher-duncan {
  background-image: url('https://www.yogaholics.com.au/wp-content/uploads/2016/08/dunc1.jpg');
}

.home-loggedin-teacher-keenan {
  background-image: url('https://www.yogaholics.com.au/wp-content/uploads/2016/08/2-keenan-1000.jpg');
}

.home-loggedin-teacher-emee {
  background-image: url('https://www.yogaholics.com.au/wp-content/uploads/2016/08/1-emee-1000.jpg');
}

.home-loggedin-teacher-tobie {
  background-image: url('https://www.yogaholics.com.au/wp-content/uploads/2016/08/tobie2.jpg');
}

.home-loggedin-teacher-duncan, .home-loggedin-teacher-keenan, .home-loggedin-teacher-emee, .home-loggedin-teacher-tobie {
	background-size: cover;
	height: 350px;
}

.home-loggedin-teachers-title {
	position: absolute;
	right: 15px;
	bottom: 15px;
	padding: 3px 8px;
	color: white;
	border-radius: 3px;
	background: rgba(0,0,0,.5);
	font-weight: bold;
	font-size: 14px;
	text-transform: uppercase;
}
.home-loggedin-teacher-keenan .home-loggedin-teachers-title, .home-loggedin-teacher-emee .home-loggedin-teachers-title {
	right: 30px;
}


.home-video-container {
  max-width: 979px;
  margin: 0 auto;
}

.home-video-container h4 {
	font-family: 'Circular';
}

.videoWrapper {
	position: relative;
	padding-bottom: 53.25%; /* 16:9 */
	padding-top: 25px;
	height: 0;
	margin-bottom: 9px; /* This is to offset the margin-10px on banner below */
}
.videoWrapper iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

.home-video-temp {
	margin: 0 auto;
	display: block;
}

.home-video-register-button {
  background: #49DBE3;
  font-size: 24px;
  text-align: center;
  padding: 20px 20px;
  margin: 0 auto;
  font-family: 'Circular';
}

.home-video-register-button h4 {
  color: white !important;
  letter-spacing: .1em;
}

.home-slider-social-button {
  background-image: url('https://www.yogaholics.com.au/wp-content/uploads/2016/07/blue-distressed2.png');
  font-size: 24px;
  text-align: center;
  padding: 20px 20px;
  margin: 0 auto;
}

.home-slider-social-button h4 {
  color: white !important;
  letter-spacing: .1em;
}

@media only screen and (max-width: 480px) {
.home-slider-social-button {
	background-image: none;
	}
}

.parallax-placeholder {
	height: 600px;
}
@media only screen and (max-width: 1000px) {
	.parallax-placeholder {
		height: 500px;
	}
}
@media only screen and (max-width: 480px) {
	.parallax-placeholder {
		height: 400px;
	}
}

/* About page */

.about-numbers-containers {
  clear: both;
  margin-bottom: 50px;
}

.about-numbers {
  float:left;
  margin-bottom: 50px;
}

.about-masters-alternate {
  float: right;
}

.about-teacher-title {
  padding-bottom: 10px;
  margin-bottom: 30px;
}

.about-teacher-title:after {
  content: " ";
  border-bottom-style: solid;
  border-bottom-width: 2px;
  display:table-cell;
  width:22px;
  top: 12px;
  position: relative;
}

.width-660 {
  max-width: 660px;
  margin: 0 auto;
}


/* Members Area */

.members-area-class-in-focus {
  max-width:900px;
  margin: 0 auto;
}

.members-teacherinfocus-textarea {
  max-width: 500px;
  margin: 0 auto;
  position: relative;
  top: -100px;
  left: 50%;
}
@media screen and (max-width: 1000px) {
	.members-teacherinfocus-textarea {
  top: -40px;
  left: 0%;
}
}


/* Join Now */

@media screen and (max-width: 600px) {
.woocommerce-page table.shop_table td.product-name:before, .woocommerce-page table.shop_table td.product-total:before {
	content: none !important;
}
.woocommerce-page table.shop_table td {
	border: 0px solid black;
}
#order_review .opc_cart_item td.product-name {
	min-height: 30px;
	padding-left: 40px !important;
	padding-right: 20px;
}
#order_review .opc_cart_item td.product-total {
	min-height: 30px;
	padding-left: 10px !important;
}
}

@media screen and (max-width: 480px) {
#order_review .opc_cart_item td.product-name, #order_review .opc_cart_item td.product-total {
	font-size: 14px !important;
}
}

/* Change background of overlay so users know what is happening */
.woocommerce .blockUI.blockOverlay {
	background: #1abc9c !important;
	opacity: 0.9 !important;
}

/* Add loading icon to checkout */
.woocommerce .blockUI.blockOverlay:after {
	content: "\f110";
	font-family: FontAwesome;
	color: white;
	font-size: 80px;
	position: absolute;
	width: 80px;
	bottom: 80px;
	left: 50%;
	margin-left: -40px;
	-webkit-transform: translateZ(0);
	-ms-transform: translateZ(0);
	transform: translateZ(0);
	-webkit-animation: yh-spinner 1.1s infinite linear;
	animation: yh-spinner 1.1s infinite linear;
}

/* Chrome, Safari, Opera */
   @-ms-keyframes yh-spinner {
        from {
            -ms-transform: rotate(0deg);
        } to {
            -ms-transform: rotate(360deg);
        }
    }
    @-moz-keyframes yh-spinner {
        from {
            -moz-transform: rotate(0deg);
        } to {
            -moz-transform: rotate(360deg);
        }
    }
    @-webkit-keyframes yh-spinner {
        from {
            -webkit-transform: rotate(0deg);
        } to {
            -webkit-transform: rotate(360deg);
        }
    }
    @keyframes yh-spinner {
        from {
            transform: rotate(0deg);
        } to {
            transform: rotate(360deg);
        }
    }


.woocommerce-password-strength, .woocommerce-password-hint {
	display: none;
}


/* Social Log In */

.button-social-login .si, a.button-social-login .si {
  	border-right: 0px solid #fff !important;
}

.button-social-login, a.button-social-login {
  	font-size: 18px !important;
  	text-shadow: 0px 0px 0 rgba(0,0,0,0) !important;
  	-webkit-box-shadow: inset 0 -1px 0 rgba(0,0,0,0),inset 0 1px 0 rgba(255,255,255,0),0 1px 2px rgba(0,0,0,0) !important;
  	-moz-box-shadow: inset 0 -1px 0 rgba(0,0,0,0),inset 0 1px 0 rgba(255,255,255,0),0 1px 2px rgba(0,0,0,0) !important;
  	box-shadow: inset 0 -1px 0 rgba(0,0,0,0),inset 0 1px 0 rgba(255,255,255,0),0 1px 2px rgba(0,0,0,0) !important;
}

.button-social-login:hover {
  	background: #355088 !important;
}

.button-social-login:hover:before {
  	background: rgba(0,0,0,0) !important;
}

/* My Account */

.woocommerce-MyAccount-navigation ul {
	list-style-type: none;
}

.woocommerce-MyAccount-navigation ul li {
	margin-bottom: 20px;
	float: left;
	margin-right: 20px;
}

.woocommerce-MyAccount-navigation ul li a {
	border: 0px solid black;
	padding: 5px 10px;
	border-radius: 3px;
	background: #fff;
}

.woocommerce-MyAccount-navigation ul li a:hover {
	color: #f1660c;
}

.woocommerce-MyAccount-content {
		clear: both;
}

.woocommerce-MyAccount-navigation-link--dashboard, .woocommerce-MyAccount-navigation-link--downloads, .woocommerce-MyAccount-navigation-link--customer-logout, .woocommerce-MyAccount-navigation-link--orders, .woocommerce-MyAccount-navigation-link--edit-address {
		display: none;
}

.woocommerce-MyAccount-cancellationmessage {
	margin: 50px 0;
}

.woocommerce-MyAccount-content a, .woocommerce-MyAccount-content p a {
	color: #f1660c;
}

.woocommerce-MyAccount-content a:hover, .woocommerce-MyAccount-content p a:hover {
	color: #d85b0a;
}

/* WooCommerce */

/* START Make the cart table responsive */
/* http://css-tricks.com/responsive-data-tables/ */
@media screen and (max-width: 600px) {

/* Force table to not be like tables anymore */
.woocommerce-page table.shop_table,
.woocommerce-page table.shop_table thead,
.woocommerce-page table.shop_table tbody,
.woocommerce-page table.shop_table th,
.woocommerce-page table.shop_table td,
.woocommerce-page table.shop_table tr {
    display: block;
}

/* Hide table headers (but not display: none;, for accessibility) */
.woocommerce-page table.shop_table thead tr {
    position: absolute;
    top: -9999px;
    left: -9999px;
}

.woocommerce-page table.shop_table tr {
    /*border: 1px solid #d2d3d3; */
}

.woocommerce-page table.shop_table td {
    /* Behave like a "row" */
    border: 1px solid #d2d3d3;
    position: relative;
    padding-left: 30% !important;
}

.woocommerce-page table.shop_table {
    border: none;
}

.woocommerce-page table.shop_table td.product-spacer {
    border-color: #FFF;
    height: 10px;
}

.woocommerce-page table.shop_table td:before {
    /* Now like a table header */
    position: absolute;
    /* Top/left values mimic padding */
    top: 6px;
    left: 6px;
    width: 25%;
    padding-right: 10px;
    white-space: nowrap;
}

/*
Label the data
*/
.woocommerce-page table.shop_table td.product-remove:before {
    content: "DELETE";
}

.woocommerce-page table.shop_table td.product-thumbnail:before {
    content: "IMAGE";
}

.woocommerce-page table.shop_table td.product-name:before {
    content: "PRODUCT";
}

.woocommerce-page table.shop_table td.product-price:before {
    content: "PRICE";
}

.woocommerce-page table.shop_table td.product-quantity:before {
    content: "QUANTITY";
}

.woocommerce-page table.shop_table td.product-subtotal:before {
    content: "SUBTOTAL";
}

.woocommerce-page table.shop_table td.product-total:before {
    content: "TOTAL";
}

.woocommerce .quantity,
.woocommerce #content .quantity,
.woocommerce-page .quantity,
.woocommerce-page #content .quantity {
    margin: 0;
}

.woocommerce-page table.cart td.actions,
.woocommerce-page #content table.cart td.actions {
    text-align: left;
    border:0;
    padding-left: 6px !important;
}

.woocommerce-page table.cart td.actions .button.alt,
.woocommerce-page #content table.cart td.actions .button.alt {
    float: left;
    margin-top: 10px;
}

.woocommerce-page table.cart td.actions div,
.woocommerce-page #content table.cart td.actions div,
.woocommerce-page table.cart td.actions input,
.woocommerce-page #content table.cart td.actions input {
    margin-bottom: 10px;
}

.woocommerce-page .cart-collaterals .cart_totals {
    float: left;
    width: 100%;
    text-align: left;
}

.woocommerce-page .cart-collaterals .cart_totals th,
.woocommerce-page .cart-collaterals .cart_totals td {
    border:0 !important;
}

.woocommerce-page .cart-collaterals .cart_totals table tr.cart-subtotal td,
.woocommerce-page .cart-collaterals .cart_totals table tr.shipping td,
.woocommerce-page .cart-collaterals .cart_totals table tr.total td {
    padding-left: 6px !important;
}

.woocommerce-page table.shop_table tr.cart-subtotal td,
.woocommerce-page table.shop_table tr.shipping td,
.woocommerce-page table.shop_table tr.total td,
.woocommerce-page table.shop_table.order_details tfoot th,
.woocommerce-page table.shop_table.order_details tfoot td {
    padding-left: 6px !important;
    border:0 !important;
}

.woocommerce-page table.shop_table tbody {
    padding-top: 10px;
}

.woocommerce .col2-set .col-1,
.woocommerce-page .col2-set .col-1,
.woocommerce .col2-set .col-2,
.woocommerce-page .col2-set .col-2,
.woocommerce form .form-row-first,
.woocommerce form .form-row-last,
.woocommerce-page form .form-row-first,
.woocommerce-page form .form-row-last {
    float: none;
    width: 100%;
}

.woocommerce .order_details ul,
.woocommerce-page .order_details ul,
.woocommerce .order_details,
.woocommerce-page .order_details {
    padding:0;
}

.woocommerce .order_details li,
.woocommerce-page .order_details li {
    clear: left;
    margin-bottom: 10px;
    border:0;
}

/* make buttons full width, text wide anyway, improves effectiveness */
#content table.cart td.actions .button,
.woocommerce #content table.cart td.actions .input-text,
.woocommerce #content table.cart td.actions input,
.woocommerce table.cart td.actions .button,
.woocommerce table.cart td.actions .input-text,
.woocommerce table.cart td.actions input,
.woocommerce-page #content table.cart td.actions .button,
.woocommerce-page #content table.cart td.actions .input-text,
.woocommerce-page #content table.cart td.actions input,
.woocommerce-page table.cart td.actions .button,
.woocommerce-page table.cart td.actions .input-text,
.woocommerce-page table.cart td.actions input {
    width: 100%;
}

/* keep coupon at 50% */
#content table.cart td.actions .coupon .button,
.woocommerce #content table.cart td.actions .coupon .input-text,
.woocommerce #content table.cart td.actions .coupon input,
.woocommerce table.cart td.actions .coupon .button,
.woocommerce table.cart td.actions .coupon .input-text,
.woocommerce table.cart td.actions .coupon input,
.woocommerce-page #content table.cart td.actions .coupon .button,
.woocommerce-page #content table.cart td.actions .coupon .input-text,
.woocommerce-page #content table.cart td.actions .coupon input,
.woocommerce-page table.cart td.actions .coupon .button,
.woocommerce-page table.cart td.actions .coupon .input-text,
.woocommerce-page table.cart td.actions .coupon input {
    width: 48%;
}

/* clean up how coupon inputs display */
#content table.cart td.actions .coupon,
.woocommerce table.cart td.actions .coupon,
.woocommerce-page #content table.cart td.actions .coupon,
.woocommerce-page table.cart td.actions .coupon {
    margin-top: 1.5em;
}

#content table.cart td.actions .coupon .input-text,
.woocommerce table.cart td.actions .coupon .input-text,
.woocommerce-page #content table.cart td.actions .coupon .input-text,
.woocommerce-page table.cart td.actions .coupon .input-text {
    margin-bottom: 1em;
}

/* remove cross sells, they interfere with flow between cart and cart totals + shipping calculator */
.woocommerce .cart-collaterals .cross-sells,
.woocommerce-page .cart-collaterals .cross-sells {
    display: none;
}

}
/* END Make the cart table responsive */

/* WooCommerce Checkout CHARLIE */


.woocommerce-info { /* Hides prompt to sign in & use coupon */
	display: none !important;
}

#billing_address_1_field, #billing_address_2_field, #billing_company_field {
display: none;
}

.woocommerce .col-1, .woocommerce .col-2 {
	width: 100%;
}

.woocommerce form.checkout .col2-set .form-row input[type=text], .woocommerce form.checkout .col2-set .form-row input[type=password] {
	padding-left: 2.6%;
	padding-right: 2.6%;
	width: 100%;
}

.woocommerce form.checkout .col2-set .form-row {
	width: 94.8%;
}

#billing_email, #billing_phone {
	padding-left: 2.6%;
	padding-right: 2.6%;
	width: 100%;
}

.create-account {
		clear: both;
}

.woocommerce-billing-fields h3 { /* Hides Billing Info headline */
	display: none;
}

.woocommerce form.checkout .col2-set .form-row input[type=text], .woocommerce form.checkout .col2-set .form-row input[type=password] {
	padding-left: 2.6%;
	padding-right: 2.6%;
}

.woocommerce-shipping-fields { /* Hides additional info */
	display: none;
}

.woochimp_checkout_checkbox { /* Hides the 'Subsrcibe to Newsletter option (checked as default). Important users don't uncheck as this adds them to main Yogholic active list */
		display:none;
}

#opc-product-selection ul {
  list-style-type: none;
  margin: 50px 0;
}

#checkout-products li {
  font-size: 17px;
  margin-bottom: 10px;
}

#order_review .opc_cart_item td.product-name, #order_review .opc_cart_item td.product-total {
	font-size: 17px;
	color: black;
}

#opc-messages {
  margin-top: 20px;
}

#opc-product-selection ul {
  text-align: center;
}

.woocommerce-billing-fields select, .gform_wrapper select { /* Select lists are 17px */
	font-size: 17px;
}

.woocommerce input[type=text]:not(.qode_search_field), .woocommerce input[type=password], .woocommerce input[type=email], .woocommerce textarea, .woocommerce-page input[type=tel], .woocommerce-page input[type=text]:not(.qode_search_field), .woocommerce-page input[type=password], .woocommerce-page input[type=email], .woocommerce-page textarea {
	font-family: 'Circular', sans-serif;
	font-size: 17px;
	margin-bottom: 10px;
}

.woocommerce .button, .woocommerce input[type=submit], .woocommerce ul.products li.product .added_to_cart, .woocommerce-page .button, .woocommerce-page input[type=submit]  {
	font-family: 'Circular', sans-serif;
	font-size: 17px;
	margin-bottom: 10px;
}


/* Gravity Form */

.gform_wrapper .chzn-container, .gform_wrapper input[type=email], .gform_wrapper input[type=number], .gform_wrapper input[type=password], .gform_wrapper input[type=tel], .gform_wrapper input[type=text], .gform_wrapper input[type=url], .gform_wrapper select, .gform_wrapper textarea {
	font-size: 17px; font-family:'Circular',sans-serif;
}

.gform_wrapper .ginput_complex label {
	display: none !important;
}

.gform_wrapper .gform_fields .gfield {
	margin-bottom: 0 !important;
}

.gform_wrapper textarea.medium {
	width: 100%;
}


/* Landing Page */

#landing-page-header-row h1 {
	padding: 40px 0 0 0;
}
@media (max-width:924px) {
	#landing-page-header-row h1 {
		padding: 10px 0 0 0;
		font-size: 180px;
		line-height: 90px;
}
}
@media (max-width:450px) {
	#landing-page-header-row h1 {
		font-size: 130px;
		line-height: 65px;
}
}

@media (max-width:450px) {
#landing-page-header-row h1 .plain-style {
    line-height: 30px;
}
}

#landing-page-header-row .orange-button {
	padding: 0 0 430px 0;
}
@media (max-width:980px) {
	#landing-page-header-row h1 {
		padding: 40px 0 0 0;
}
}

/* FB Comments */

._51mz { /* Hides the Share to FB option */
	display: none !important;
}

#facebook {
	padding-top: 50px;
}

/* End Charlie */


.content, .content .container {
	background-color: #f1f1f1;
}

.lee-grid  {
	width: calc( 100% + 20px );
}
.lee-grid .block {
	float: left;
}
.lee-grid .block .block-inner {
	width: calc( 100% - 20px );
	overflow: hidden;
	background-color: #fff;
	box-sizing: border-box;
	position: relative;
}
.block h1, .block h2, .block h3, .block h4, .block p {
	padding: 5px 10px 5px 15px;
}
.lee-grid .block .block-inner h1 {
	font-weight: normal;
	font-size: 20px;
	padding-top: 15px;
}

h3.fix-bottom-left, h3.fix-bottom-right {
	position: absolute;
}
h3.fix-bottom-left {
	bottom: 2px;
	left: 0;
}

h3.fix-bottom-right {
	right: 0px;
	bottom: 4px;
	width: 130px;
	padding-right: 16px;
	text-align: right;
}
.circle-orange, .circle-grey {
	border: 5px solid;
	border-radius: 30px;
	width: 10px;
	height: 10px;
	margin-right: 3px;
}
div.circle-orange, div.circle-grey {
	float: left;
}
.circle-orange {
	border-color: #F37422;
}
.circle-grey {
	border-color: #E2E2E2;
}




.img-container {
	width: 100%;
	position: relative;
	cursor: pointer;
	display: block;
}
.lee-img-thumbnail {
	width: 100%;
}
.overlay-bottom-left, .overlay-bottom-right {
	transition: opacity 0.2s linear;
	position: absolute;
	bottom: 5px;
	background-color: rgba( 0,0,0,0.4 ) ;
	padding: 2px 3px;
	border-radius: 3px;
	color: #fff;
	opacity: 1;
}
.overlay-bottom-left {
	left: 20px;
}
.overlay-bottom-right {
	right: 20px;
}
.gradient-overlay {
	transition: opacity 0.2s linear;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 166px;
	opacity: 0;
}
.play-symbol {
	position: absolute;
	top: 70px;
	left: 50%;
	margin-left: -25px;
	width: 50px;
	height: 50px;
	opacity: 0;
	transition: top 0.3s ease, opacity 0.2s linear;
}







.header-brush-fx {
	width: 100%;
	height: 30px;
	background-image: url('images/header-brush-fx.png');
}


.video-strip {
	width: 100%;
	background-color: #111;
}
.vimeo {
	margin: 0 auto;
	display: block;
}
.video-desc-strip {
	background-color: #fff;
	width: 100%;
	text-align: center;
	padding: 30px 0;
}
.strip-part {
	border-left: 2px solid #F2F2F2;
	padding: 10px 30px;
}
.strip-part:first-child {
	border-left: none;
}
.strip-part-right {
	color: #F47D31;
}

.level-circles i {
	font-weight: bold;
	letter-spacing: -1px;
}


.v-pads-med {
	padding-top: 40px;
	padding-bottom: 40px;
}


.lee-content h1 {
	padding-bottom: 20px;
}













.about-script-number {
	font-family: "Imogen";
	font-size: 200px;
	color: #49DBE3;
}


.player .video-wrapper, .video-strip {
	background-color: #333;
}


.slider_content h2 {
	color: #000;
	font-family: 'Circular';
	font-size: 32px;
	text-transform: uppercase;
	line-height: 80%;
	text-shadow: none;
	position: relative;
	top: 25px;
}
.slider_content h2 span.raise {
	position: relative;
	top: -12px;
}
.slider_content h2 span.cursive {
	font-family: 'imogen';
	text-transform: none;
	font-size: 170px !important;
	line-height: 64%;
	font-weight: normal;
	color: #16a3dc;
	text-shadow: none;
	position: relative;
	z-index: -10;
}
.slider_content p {
	font-family: 'Circular';
	text-transform: uppercase;
	font-size: 20px !important;
	color: #e65f07;
	text-shadow: none;
}
.slider_content p.sml-blue {
	font-size: 16px !important;
	color: #16a3dc;
}

@media (max-width: 1200px) and (min-width: 401px) {
	.carousel:not(.advanced_responsiveness) .carousel-inner h2 {
		font-size: 28px;
		line-height: 80% !important;
		top: 20px;
	}
	.carousel:not(.advanced_responsiveness) .carousel-inner h2 span.cursive {
		font-size: 140px !important;
		line-height: 64% !important;
	}
	.carousel:not(.advanced_responsiveness) .carousel-inner p {
		font-size: 17px !important;
	}
	.carousel:not(.advanced_responsiveness) .carousel-inner p.sml-blue {
		font-size: 14px !important;
	}
}

@media (max-width: 600px) {
	.full_screen:not(.advanced_responsiveness) .carousel-inner .slider_content {
		vertical-align: top;
	}
	.carousel:not(.advanced_responsiveness) .carousel-inner h2 {
		font-size: 18px;
		line-height: 80% !important;
		top: 20px;
	}
	.carousel:not(.advanced_responsiveness) .carousel-inner h2 span.cursive {
		font-size: 90px !important;
		line-height: 64% !important;
	}
	.carousel:not(.advanced_responsiveness) .carousel-inner p {
		font-size: 12px !important;
	}
	.carousel:not(.advanced_responsiveness) .carousel-inner p.sml-blue {
		font-size: 10px !important;
	}
	.slider_content h2 span.raise {
		top: -1px;
	}

}


.slider_content h2 {
                font-size: 28px;
}

.slider_content h2 span.cursive {
                font-size: 110px !important;
}
.slider_content h2 span.raise {
               margin-top:22px;
               float:left;
}

.slider_content p {

}

.carousel-inner .item img {
                max-width: 312px;
                margin-bottom: 20px;
                width:100%;
}

.orange-button {
                font-size: 12px;
                width: 166px;
                margin: 0 auto;
                padding: 5px 12px;
}
